Subject: Re: [bug#28841] [PATCH 03/24] gnu: Add java-eclipse-jetty-test-helper.

From: Julien Lepiller <[email-masked]>
Date: Sun, 22 Oct 2017 14:11:40 +0200

Le Thu, 19 Oct 2017 11:57:07 +0200,
julien lepiller <[email-masked]> a écrit :

> Le 2017-10-18 22:50, Ricardo Wurmus a écrit :
> > Hi Julien,
> >   
> >> From: Julien Lepiller <[email-masked]>
> >> 
> >> * gnu/packages/java.scm (java-eclipse-jetty-test-helper): New
> >> variable.  
> > 
> > […]
> > 
> > I wonder: is there a better place for this than java.scm?  The same
> > question applies to all other patches in this series.  Let’s try to
> > avoid a second python.scm situation :)  
> 
> eclipse.scm? Or maybe maven.scm, with all other maven bootstrap 
> dependencies (and maven itself)? Or maven-bootstrap.scm, maven.scm
> being for the complete maven built with maven-bootstrap, and all the
> plugins of maven?

So, I've corrected all your comments, except this one, and I don't want
to push without some sort of a consensus. Do I add these packages to
java.scm, eclipse.scm, maven.scm, maven-bootstrap.scm?